RK-J - Task #2273

BE: Reorder left pane on admin panel
04/15/2022 01:34 PM - Ram Kordale

Status: Closed Start date: 04/15/2022
Priority: High Due date: 05/20/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Order them as: 'Home', 'Solution Graph', 'Content Curation', 'Qna Generation', 'Document Processing', 'Reports’, 'Feedback’,
'Maintenance', 'Sitemap’, 'Users’, 'Roles’, 'Upload Images', 'QNA’, 'Study Plan’, 'Study Plan Test'.

History

#1 - 05/09/2022 06:44 AM - Ram Kordale

- Subject changed from Reorder left pane on admin panel to BE: Reorder left pane on admin panel

#2 - 05/09/2022 07:02 AM - Ram Kordale

- Assignee changed from Ayush Khandelwal to Venmubhilan B

#3 - 05/09/2022 07:28 AM - Venmuhilan B

- Status changed from New to In Progress

#4 - 05/09/2022 09:42 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 05/11/2022 07:16 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#6 - 05/19/2022 05:50 AM - Ayush Khandelwal

- Description updated

- Due date set to 05/20/2022

- Status changed from Feedback to Rejected

- Assignee changed from Ayush Khandelwal to Venmuhilan B

- Estimated time set to 1.00 h

Changed the description

#7 - 05/19/2022 05:54 AM - Venmuhilan B

- Status changed from Rejected to Reopened

#8 - 05/19/2022 05:54 AM - Venmuhilan B

- Status changed from Reopened to In Progress

#9 - 05/19/2022 06:30 AM - Ayush Khandelwal
- Description updated

- % Done changed from 100 to 70

#10 - 05/19/2022 06:39 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100
#11 - 06/06/2022 09:33 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#12 - 09/23/2022 11:55 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected on QA

#13 - 10/03/2022 05:54 AM - Ram Kordale
- Status changed from Feedback to Closed
